/*
  purple banner
*/
.home_purple_banner {
  width: 100%;
  height: 54px;
  padding-top: 14px;
  background-color: #882166;
  text-align: center;
}

.home_purple_banner_text {
  height: 26px;
  font-family: National2Bold;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: -0.3px;
  color: #ffffff;
}

.home_purple_banner_link {
  height: 22px;
  padding-left: 10px;
  font-family: National2Regular;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #ffffff;
  text-decoration:underline;
}
@media screen and (max-width: 767.98px) {
  .home_purple_banner_text {
    font-size: 14px;
  }
}
/*
  Sliders
*/
.slick-list, .slick-track {
  margin: 0;
}
.slick-arrow:before {
  font-family: 'wwicons';
  font-size: 38px;
  color: grey;
}
.slick-prev:before {
  content: "\e96a";
}
.slick-next:before {
  content: "\e969";
}
button.slick-prev {
  left: 25px;
  font-size: 0;
  z-index: 1;
}
button.slick-next {
  right: 25px;
  font-size: 0;
  z-index: 1;
}
.slick-prev:hover:before,
.slick-next:hover:before {
  font-weight: bold;
}
.slick-prev, .slick-next {
  height: 40px;
}

/*
  General
*/
.DialogMessage {
  border-radius: 5px;
}
.HotDealList {
  display: block;
}
input:focus, textarea:focus, select:focus, button:focus, input:focus+.ep-uiInput, input:focus+.ep-uiInput-custom .ep-uiInput, input:active, textarea:active, select:active, button:active, input:active+.ep-uiInput, input:active+.ep-uiInput-custom .ep-uiInput {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ContentArea h1 {
  font-size: 40px;
  color: black;
  letter-spacing: -0.4px;
  line-height: 1.05;
}
.ContentArea h2 {
  font-family: National2Bold;
  font-size: 34px;
  color: #000000;
  font-weight: normal;
  line-height: 1.06;
  letter-spacing: -0.4px;
}
.ContentArea h2.purpleHeading {
  color: #672566;
  font-size: 40px;
  line-height: 1.05;
  letter-spacing: -0.4px;
	margin-bottom: 20px;
}
button:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
hr.ww-separator {
  border: 1px solid #dfdfdf;
}
.ww-blue-dark {
  color: #000586 !important;
}
.ww-sortby .InputLabelling.SelectLabelling, .RemoteSearchResults .InputLabelling.SelectLabelling {
  font-family: National2Medium;
  color: #000586;
  font-size: 16px;
}
.ww-sortby select#ep-SortOrder, .RemoteSearchResults select#ep-SortOrder {
  border: none;
  font-family: National2Medium;
  color: #000586;
  font-size: 16px;
  padding: 9px 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
}
.ww-sortby .InputLabelling.SelectLabelling::before, .RemoteSearchResults .InputLabelling.SelectLabelling::before {
  content: "\e96e";
  font-family: 'wwicons' !important;
  font-size: 26px;
  vertical-align: sub;
  padding-right: 8px;
}
.ww-sortby .InputLabelling.SelectLabelling::after, .RemoteSearchResults .InputLabelling.SelectLabelling::after {
  content: ":";
}
.ww-sortby .InputField.FloatLeft {
  padding: 2px 0;
  margin: 0;
}
.ww-sortby .InputField select#ep-SortOrder:focus {
  outline: none;
}

/* Sliders */
.blackTextSlide span.smallBoldSliderText {
    color: #333333;
}
span.smallBoldSliderText {
    color: white;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.1;
}
.whiteTextSlide h1 {
    color: white;
    font-size: 40px;
    line-height: 1.05;
    letter-spacing: -0.4px;
}
.whiteTextSlide p {
    color: white;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.44;
}

/*
  Primary button
*/
.ContentArea .ww-button-primary {
  background: none;
  background-color: #000586;
  height: 50px;
  padding: 16px 30px 16px 30px;
  border: none;
  margin: 0;
  border-radius: 5px;
  font-size: 16px;
  color: #ffffff;
}
.ContentArea .ww-button-primary:hover {
  background-color: #00046B;
}
.ContentArea .ww-button-primary:focus {
  outline-style: solid !important;
  outline-color: white !important;
  outline-offset: -5px;
  outline-width: 1px !important;
}
/*
  Secondary button
*/
.ContentArea .ww-button-secondary {
  background: none;
  background-color: #ffffff;
  height: 50px;
  padding: 16px 30px 16px 30px;
  border: 1px solid #000586;
  margin: 0;
  border-radius: 5px;
  font-size: 16px;
  color: #000586;
}
.ContentArea .ww-button-secondary:hover {
  border: 2px solid #00046B;
}
.ContentArea .ww-button-secondary:focus {
  outline-style: solid !important;
  outline-color: #0C6CCE !important;
  outline-offset: -5px;
  outline-width: 1px !important;
}

/*
  Category 'Browse This Link'
*/
div.PageThis a.Action {
  display: none;
}

/*
  Ratings global
*/
i.Icon.SmallIcon.ProductRatingEnabledIconSmall,
i.Icon.SmallIcon.ProductRatingDisabledIconSmall,
i.Icon.ProductRatingEnabledIcon,
i.Icon.ProductRatingDisabledIcon,
span.Icon.SmallIcon.ProductRatingEnabledIconSmall,
span.Icon.SmallIcon.ProductRatingDisabledIconSmall {
  background: none !important;
  font-style: normal;
  margin-right: 3px;
  vertical-align: -webkit-baseline-middle !important;
}
i.Icon.ProductRatingEnabledIcon,
i.Icon.ProductRatingDisabledIcon {
  vertical-align: initial !important;
}
i.Icon.SmallIcon.ProductRatingEnabledIconSmall:before,
i.Icon.SmallIcon.ProductRatingDisabledIconSmall:before,
i.Icon.ProductRatingEnabledIcon:before,
i.Icon.ProductRatingDisabledIcon:before,
span.Icon.SmallIcon.ProductRatingEnabledIconSmall:before,
span.Icon.SmallIcon.ProductRatingDisabledIconSmall:before,
.WriteProductRating:before {
  content: "\e932";
  font-family: "wwicons";
  font-size: 15px;
  color: #882166;
}
i.Icon.SmallIcon.ProductRatingDisabledIconSmall:before,
i.Icon.ProductRatingDisabledIcon:before,
span.Icon.SmallIcon.ProductRatingDisabledIconSmall:before,
span.Icon.ProductRatingDisabledIcon:before {
  color: #cecece;
}

/*
  Ratings page
*/
i.Icon.ProductRatingEditIcon {
  background: none !important;
  vertical-align: initial !important;
}
span.RatingStarImage.Grey {
  background: none;
}
span.RatingStarImage.Grey:before {
  content: "\e932";
  font-family: 'wwicons';
  font-size: 15px;
  color: #cecece;
}
span.RatingStarImage {
  background: none;
}
span.RatingStarImage:before,
i.Icon.ProductRatingEditIcon:before {
  content: "\e932";
  font-family: 'wwicons';
  font-size: 15px;
  color: #882166;
}

/*
  Remote Search
*/
.RemoteSearchFacetPrice div.ui-slider,
li.RemoteSearchFacetRating{
  display: none;
}
#RemoteSearchResults form[id^=basketForm_] input[name=Quantity],
#RemoteSearchResults form[id^=basketForm_] input[name=Quantity],
#RemoteSearchResults form[id^=basketForm_] span.BasketIcon,
#RemoteSearchResults form[id^=basketForm_] span.BasketIcon {
    display: none;
}
div.ww-pagesize,
select#ep-PageSize {
  display: none;
}
@media screen and (max-width: 320px) {
  #RemoteSearchFacets {
    width: 100%;
  }
  .RemoteSearchResults {
    clear: both;
  }
}
@media screen and (min-width: 568px) {

  .RemoteSearchFiltersToggle {
    display: none;
  }

  div#RemoteSearchFacets {
    display: block !important;
  }
}

/*
  Search Filter
*/
.RemoteSearchFacet span.FacetName {
  font-size: 18px;
  color: #000586;
  line-height: 1.44;
  margin-bottom: 30px;
  display: block;
}
.RemoteSearchFacet label.Bold {
  /*text-transform: uppercase;*/
  color: black;
  font-size: 14px;
  line-height: 1.29;
  font-family: National2Medium;
}
ul li.RemoteSearchFacet ul li {
  /*text-transform: uppercase;*/
  font-size: 14px;
  font-family: National2Regular;
}
ul li.RemoteSearchFacet ul li a {
  /*color: black; */
}
ul li.RemoteSearchFacet ul li li {
  text-transform: none;
  font-family: National2Regular;
}
ul li.RemoteSearchFacet ul li li a {
  color: #0c6cce;
}
.RemoteSearchFacet.RemoteSearchFacetPrice span.FacetName, .RemoteSearchFacet.RemoteSearchFacetBoolean span.FacetName {
  font-size: 14px;
  color: black;
  /* text-transform: uppercase; */
  font-family: National2Medium;
  margin-bottom: 0;
}
.RemoteSearchFacet.RemoteSearchFacetBoolean span.FacetName {
  margin-bottom: 10px;
  margin-top: 20px;
}
.RemoteSearchFacetPrice input, .RemoteSearchFacetNumber input {
  width: 46px;
  height: 46px;
  border-radius: 5px;
	border-color: #767676;
}
.RemoteSearchFacet span.RemoteSearchFacetFilterName {
  text-transform: none;
}
span.RemoteSearchFacetFilterMatches {
  display: none;
}

/*
  HotDeal Boxes
*/
.HotDeal {
  height: unset;
}
.HotDeal .HotDealFoot .InfoArea {
  white-space: initial;
  height: 42px;
}
.HotDeal .ImageArea {
  margin: auto;
}
.HotDeal .HotDealFootFloatin,
.HotDeal .HotDealFootFloatin .InfoArea {
  text-align: center !important;
}
.HotDeal a.ProductName {
  color: black;
  line-height: 1.25;
  font-family: National2Medium;
}
.HotDeal a.ProductName:hover {
  color: #0c6cce;
}
.HotDeal:hover a.ProductName, .HotDeal:hover .HotDealFoot span.Price, .HotDeal:hover .HotDealFoot .hotdeal-old-price {
  color: #0c6cce;
}
@media (min-width: 1200px) {
  .CategoryProducts .col-xl.HotDeal,
  .RemoteSearchResults .col-xl.HotDeal {
    max-width: 20%;
  }
}
@media (min-width: 992px) {
  .CategoryProducts .container .row,
  .RemoteSearchResults .container .row {
    width: 100%;
  }
}

/*
  Hamburger
*/
.WWMobileMenu {
  height: 60px;
  padding-top: 20px;
  padding-right: 15px;
  color: #000586;
}
.WWMobileMenu a,
.WWMobileMenu a:hover {
  color: #000586;
  text-decoration: none;
}
span.Badge{display:inline-block;position:absolute;top:-4px;right:0;background-color:#d63418;height:1.5em;width:1.5em;border-radius:1.5em;color:#fff;font-size:.6em;line-height:1.5em;text-align:center;text-decoration:none;padding-top:1px;}
.WWMobileMenu .MobileCart,
.WWMobileMenu .MobileSearchToggle {
  margin-right: 30px;
}
.HamburgerToggle.wwicon-ico_Hamburger {
  /*z-index: 99998;
  position: absolute;
  top: 15px;
  right: 15px;*/
}
.WWMobileMenu .wwicon-ico_Cart:before,
.HamburgerToggle.wwicon-ico_Hamburger:before {
  font-size: 30px;
}
.WWMobileMenu .wwicon-ico_Search:before,
.WWMobileMenu .wwicon-ico_Close:before {
  font-size: 22px;
  vertical-align: middle;
}
.HamburgerMenu {
  min-height: 568px;
  min-width: 260px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 99999;
  background-color: white;
}
.HamburgerHeader {
  padding: 20px;
  color: #000586;
}
.WWMobileMenu .HamburgerHeader .HamburgerLogo {
  padding-top: 0;
  margin-left: 0 !important;
}
.HamburgerLogo span {
  font-size: 18px;
}
.CloseHamburger:before,
.HamburgerLogo .wwicon-ico-ww-shop-subbrand-logo:before,
.HamburgerMenu .wwicon-ico_Account:before,
.HamburgerMenu .wwicon-iconsico_Keys:before {
  font-size: 24px;
}
.WWMobileMenu .Lv1Header a {
    color: black;
    font-family: National2Regular;
}
.WWMobileMenu .Lv2Header a {
    font-size: 14px;
    font-weight: normal;
    color: #444444;
    letter-spacing: -0.1px;
}
.Lv1Header span.Title,
.Lv2Header span.Title,
.Lv3Header span.Title {
  clear: both;
  padding-bottom: 10px;
  padding-top: 10px;
  display: inline-block;
}
.Lv1Header span.Title{
  padding-left: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.Lv2Header {
  font-weight: bold;
  background-color: #f1f1f1;
}
.Lv3Header {
  font-weight: initial;
}
form#RemoteSearchWWMobile{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 60px;
  width: 100%;
}
#RemoteSearchWWMobile .wwicon-ico_Search {
  position: fixed;
  top: 18px;
  left: 10px;
  z-index: 99999;
}
#RemoteSearchWWMobile #RemoteSearchSuggestWWMobile {
  width: 100%;
  height: 60px;
  border: 0;
  box-shadow: none;
  padding-left: 50px;
  padding-right: 40px;
  margin: 0;
}
#RemoteSearchWWMobile .MobileSearchToggle {
  position: fixed;
  top: 14px;
  right: 10px;
  margin: 0;
  padding-top: 0;
}
.de_epages-remotesearchUiSuggest-box.MobileHeader ul {
  max-width: 100%;
}
@media (min-width: 991px) {
  .WWMobileMenu {
    display: none;
  }
}
/*
  My Account
*/
div.IllustratedLink a i.PersonalDataIconMedium,
div.IllustratedLink a i.ShoppingListIconMedium,
div.IllustratedLink a i.LogoutIconMedium,
div.IllustratedLink a i.AccountPasswordIconMedium,
div.IllustratedLink a i.AccountAddressIconMedium,
div.IllustratedLink a i.OrderTrackingIconMedium {
  background: none !important;
  vertical-align: sub !important;
  float: unset;
  color: #000586;
}
div.IllustratedLink a i.PersonalDataIconMedium:before {
  font-family: 'wwicons';
  content: "\e90a";
  font-size: 24px;
  font-style: normal;
}
div.IllustratedLink a i.ShoppingListIconMedium:before {
  font-family: 'wwicons';
  content: "\e925";
  font-size: 24px;
  font-style: normal;
}
div.IllustratedLink a i.LogoutIconMedium:before {
  font-family: 'wwicons';
  content: "\e95b";
  font-size: 24px;
  font-style: normal;
}
div.IllustratedLink a i.AccountPasswordIconMedium:before {
  font-family: 'wwicons';
  content: "\e93e";
  font-size: 24px;
  font-style: normal;
}
div.IllustratedLink a i.AccountAddressIconMedium:before {
  font-family: 'wwicons';
  content: "\e933";
  font-size: 24px;
  font-style: normal;
}
div.IllustratedLink a i.OrderTrackingIconMedium:before {
  font-family: 'wwicons';
  content: "\e944";
  font-size: 30px;
  font-style: normal;
}

/*
  Address
*/
.Dialog div.InputLabelling {
  text-align: left;
  clear:both;
}
.Dialog div.InputField {
  clear: both;
}
@media screen and (max-width: 567px) {
  .Dialog div.InputField textarea.VeryLongText,
  .Dialog div.InputField input.VeryLongText{
    width: 240px;
  }
}

/*
  Shopping Lists
*/
@media screen and (max-width: 420px) {
  form#ViewUserShoppingListsForm input[name=NewAlias] {
    display: block;
    margin: auto !important;
  }

  form#ViewUserShoppingListsForm input[name=NewAlias] + span {
    display: block;
    float: initial;
    text-align: center;
    margin-top: 5px;
  }

}

/* 
  w/ Adele
*/
/* sliders */
.homeslider_text button, .category_slide button {
  border-radius: 5px;
  width: 177px;
  height: 50px;
  font-size: 16px;
  font-weight: bold;
}
.homeslider_text.whiteTextSlide button, .category_slide.whiteTextSlide button  {
  background-color: white;
  color: #000586;
}
.homeslider_text.blackTextSlide button, .category_slide.blackTextSlide button {
  background: #000586 none no-repeat !important;
  color: white;
}
/* breadcrumbs */
.ContentArea .BreadcrumbItem:hover, .ContentArea .BreadcrumbItem {
    color: #444444;
    background: none no-repeat 0 0 !important;
	padding: 0;
}
.ContentArea .BreadcrumbItem::after {
    content: "/";
    color: #444444;
	padding-left: 5px;
}
.ContentArea .BreadcrumbLastItem {
    color: #444444;
    font-family: National2Medium;
}
/* buttons */
.ContentArea button.AddToBasketButton {
    font-family: National2Regular;
    width: 157px;
    padding: 6px 12px;
}
.btn-primary {
    color: #000586;
    background-color: white;
    border-color: #000586;
}
a.btn.btn-primary {
    color: #000586;
    font-family: National2bold;
    padding: .375rem 1.75rem;
}
a.btn.btn-primary:hover {
    box-shadow: 0px 0px 0px 1px #00046b;
	background-color: white;
}
a.btn.btn-primary:focus {
    box-shadow: 0px 0px 0px 1px #00046b;
	background-color: white;
}
/* links */
a.link-primary:focus {
    border: 1px solid #0c6cce;
    border-radius: 5px;
    padding: 7px;
}
/* cards */
.card {
  border: none;
  border-radius: .25rem;
}
.card-body {
  padding: 1.25rem 0;
}
.ContentArea .card-title {
  margin-bottom: .75rem;
  font-size: 24px;
  line-height: 1.08;
  letter-spacing: -0.3px;
	margin-top: 0.25em;
}
/* Layout */
.GeneralLayout {
  width: 100%;
  max-width: 100%;
}
.NavBarRoof .PropertyContainer, .Header .PropertyContainer, .NavBarTop .PropertyContainer, .NavBarBottom .PropertyContainer, .Footer .PropertyContainer {
  margin: 0 auto;
	max-width: 1440px;
  width: 100%;
}
.Div .Middle {
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}

/*
  Header
*/
.Header .PropertyContainer, .NavBarTop .PropertyContainer {
  padding-left: 80px;
  padding-right: 80px;
}
.Div .Header .ShopLogo {
  line-height: 70px;
	margin-right: 50px;
}
.Header.HorizontalNavBar .custom-right {
	padding-top: 20px;
}
/*
.Header .NavBarElement5 {
    top: 0;
    left: 0;
}
.Header .NavBarElement6 {
    top: 0;
    left: 0;
}
*/
.Header .BasketBox .wwicon-ico_Cart:before {
  font-size: 30px;
  color: #000586;
}
.Header .SizeContainer.custom-right .NavigationElement {
  padding: 0 0 0 28px;
}
.Header .SizeContainer.custom-right .NavigationElement > a {
  padding: 0 24px 0 0;
}
.Header .BasketBox.NavElementIcon {
  padding-left: 15px;
}
.Header .NavigationElement, .Header .NavigationElement.SSLSwitch input {
  padding: 0 0 0 14px;
}
.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input {
  padding: 0 14px 0 0;
}
/*
  Header dropdown list
*/
.Header ul.DropDownList {
    padding-top: 7px !important;
}
ul.DropDownList li ul {
    -webkit-box-shadow: 0 -1px 14px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 -1px 14px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 -1px 14px 0 rgba(0, 0, 0, 0.2);
    white-space: normal;
    background: #ffffff;
    border: 1px solid #3498db;
    border-top: 0;
    border-radius: 5px;
}
.GeneralLayout .Header ul.DropDownList li ul {
  width: 260px;
  padding-left: 20px;
  padding-top: 14px;
	margin-top: 18px;
	padding-bottom: 14px;
}
.GeneralLayout ul.DropDownList li ul li {
  padding: 6px 20px 6px 4px;
}
.GeneralLayout .Header ul.DropDownList li ul::before {
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(-45deg);
  background: #fff;
  position: absolute;
  z-index: -10000;
  top: -10px;
  left: calc(15% - 20px);
	border-right: 1px solid #dddddd;
	border-top: 1px solid #efefef;
  /*-webkit-box-shadow: 2px -3px 14px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px -3px 14px rgba(0,0,0,0.2);
	box-shadow: 2px -3px 14px rgba(0,0,0,0.2);*/
}
/*
  to make menu expand downwards
*/
.GeneralLayout ul#DropDownList21455 li ul ul {
    display: block !important;
	padding-left: 0;
	padding-bottom: 0;
}
ul.DropDownList ul li ul, ul.DropDownList ul ul li ul, ul.DropDownList ul ul ul li ul {
    position: relative !important;
    top: 0;
    left: 0;
    box-shadow: none;
    background: transparent none no-repeat !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}
ul.DropDownList ul li ul::before, ul.DropDownList ul ul li ul::before, ul.DropDownList ul ul ul li ul::before {
    display: none;
}
ul.DropDownList span {
    display: none;
}
.GeneralLayout ul.DropDownList li ul li {
    padding: 2px 0px 0px 0px;
	width: auto;
}
.GeneralLayout ul.DropDownList li ul li a {
    line-height: 2.5 !important;
}
.GeneralLayout ul.DropDownList li ul li ul li a {
    font-size: 14px !important;
	color: #444444 !important;
}
.GeneralLayout ul.DropDownList li ul li ul li a:hover {
    color: #0c6cce !important;
}

/*
  NavBarTop
*/
.NavBarTop .SizeContainer > *, .NavBarTop .NavigationElement {
  margin-top: 0;
  padding-top: 0;
}
.Div .NavBarTop .SizeContainer {
  line-height: 54px;
}

/*
  Search box
*/
.NavBarTop.HorizontalNavBar .SearchElement form {
  margin: 0;
}
.NavBarTop .InputField.SearchForm {
  width: 100%;
  border: 1px solid #cecece;
  padding: 0;
  border-radius: 5px;
}
.NavBarTop .SearchForm.horizontal-search > input {
  padding: 12px 30px 8px 0px;
	width: 462px;
	font-size: 16px;
	height: 34px;
	border-radius: 5px;
	opacity: 1;
	color: #000586;
}
.NavBarTop .InputField.SearchForm > button {
  float: left;
  margin: 0 -1px 0 0;
	opacity: 1;
  padding: 0px 16px;
	height: 34px;
}
.NavBarTop .SearchForm.horizontal-search .SearchIcon::before {
  content: "\e936";
  display: inline;
  font-family: 'wwicons' !important;
  color: #000586;
  font-size: 16px;
	position: relative;
	top: 10px;
}
.NavBarTop .SearchForm.horizontal-search .SearchIcon {
  background: none no-repeat !important;
	float: left;
}
/*
  top offer box
*/
.NavBarTop .topOfferText {
    margin-bottom: 15px;
}
.NavBarTop div#topOfferPopup {
    background-color: white;
    width: 294px;
    color: #444444;
    font-size: 14px;
    line-height: 18px;
    padding: 20px 30px 35px 30px;
    border-radius: 5px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.12);
    margin-right: -25%;
    float: right;
	position: relative;
}
.NavBarTop div#topOfferPopup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
.OfferCloseButton:hover {
    cursor: pointer;
}
.OfferCloseButton .wwicon-ico_Close:before {
    float: right;
    font-size: 30px;
    color: #000586;
}
.NavBarTop .OfferTitle {
    font-size: 20px;
    color: black;
    line-height: 22px;
    letter-spacing: -0.2px;
    font-family: National2Medium;
    margin: 14px 0;
}
.NavBarTop .OfferTextContent p {
    font-size: 14px;
    line-height: 18px;
}
.NavBarTop a.popupOffer {
    position: relative;
}
.NavBarTop a.popupOffer:hover {
    text-decoration: underline;
}
.NavBarTop .OfferTextBox::before {
    content: "";
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    background: #fff;
    position: absolute;
    z-index: -1;
    top: -10px;
    left: calc(50% - 20px);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.12);
}

/*
  NavBarBottom
*/
.FooterContainer {
    border-top: 2px solid #767676;
}
.NavBarBottom .NavBarElement0 {
    width: 100% !important;
}
.NavBarBottom .NavigationText {
    width: 100%;
}
.NavBarBottom [class*="col-"]{
	padding: 0;
}
.NavBarBottom .footerToplinks {
    height: 424px;
}
.NavBarBottom h3 {
    margin-bottom: 14px;
    line-height: 16px;
}
.NavBarBottom ul {
    list-style-type: none;
}
.NavBarBottom li {
    line-height: 16px;
    letter-spacing: 0.5px;
    padding-bottom: 11px;
}
.NavBarBottom a:hover {
	text-decoration: underline;
    color: #0c6cce !important;
}
.NavBarBottom a.footerToplinksTitle {
    text-decoration: none;
}
.NavBarBottom li span.icon {
    color: #444444;
}
.NavBarBottom [class^="wwicon-"]:before, .NavBarBottom [class*=" wwicon-"]:before {
    font-size: 32px;
}
.NavBarBottom li span.icon:hover {
    color: #0c6cce;
}
#footerMenu-more-accordion ul {
    display: inline-flex;
}
#footerMenu-more-accordion li {
    height: 47px;
    line-height: 47px;
    padding-right: 10px;
}
.NavBarBottom ul.socialMedia li {
    display: inline;
    letter-spacing: 0;
    padding: 0;
}
.NavBarBottom ul.socialMedia a:hover {
    text-decoration: none;
}
.NavBarBottom .container.footerBottomlinks {
    height: 70px;
}
.NavBarBottom .footerBottomlinks .row {
	border-top: 1px solid #888888;
	padding-top: 12px;
}
.NavBarBottom .footerBottomlinks li {
    display: inline;
    padding-right: 12px;
}
.NavBarBottom .footerBottomlinks li a {
    font-size: 12px;
    color: #888888;
}

/*
  second offer box
*/
.secondOfferWrapper {
    display: inline-block;
}
.ContentArea .secondOfferText {
    color: white;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 1.08;
}
div.secondOfferText > a:first-of-type {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}
div.secondOfferText > a:first-of-type:hover {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: underline;
}
.secondOfferText a.popupOffer {
    color: white;
    text-decoration: underline;
}
.ContentArea div#secondOfferPopup {
    background-color: white;
    width: 294px;
    color: #444444;
    font-size: 14px;
    line-height: 18px;
    padding: 20px 30px 35px 30px;
    border-radius: 5px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.12);
    margin-right: -20%;
    float: right;
    position: relative;
    z-index: 999;
    margin-top: 12px;
    text-align: left;
}
.ContentArea .OfferTitle {
    font-size: 20px;
    color: black;
    line-height: 22px;
    letter-spacing: -0.2px;
    font-family: National2Medium;
    margin: 14px 0;
}
.ContentArea .OfferTextContent p {
    font-size: 14px;
    line-height: 18px;
}
.ContentArea .OfferTextBox::before {
    content: "";
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    background: #fff;
    position: absolute;
    z-index: -1;
    left: calc(50% - 20px);
    box-shadow: 2px -8px 2px rgba(0, 0, 0, 0.12);
    top: -10px;
}

/*
  Search results page
*/
.RemoteSearchResults .col-xl.HotDeal {
  margin-bottom: 0 !important;
}
.PagerInfoLeft {
  display: none;
}
.PagedProduct .PagerInfoLeft {
  display: block;
}
.PagerTable table {
  margin: 0 auto;
}
table.PagerTable {
  margin: 40px auto;
}
table.PagerTable td tr td:first-child {
  display: block;
}
table.PagerTable td:first-child {
  display: none;
}
.PagerSizeContainer li {
  height: 30px;
  width: 30px;
  line-height: 30px;
}
.PagerSizeContainer a[title="Back"], .PagerSizeContainer a[title="Next"] {
  color: #767676;
}
.PagerSizeContainer a[title="Back"]:hover, .PagerSizeContainer a[title="Next"]:hover {
  color: #ffffff;
}
.PagerSizeContainer a {
  color: #000000;
}
.PagerSizeContainer .Current, .PagerSizeContainer li:hover {
  height: 30px;
  width: 30px;
  line-height: 30px;
}

@media (min-width: 320px) {
  /*.container {
    padding-right: 35px !important;
    padding-left: 35px !important;
  }*/
  .Header .PropertyContainer, .NavBarTop .PropertyContainer {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 560px) {
  /*.container {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }*/
  .Header .PropertyContainer, .NavBarTop .PropertyContainer {
    padding-left: 40px;
    padding-right: 40px;
  }
  /*
  .no-sidebars .RemoteSearchFacets+div, .no-sidebars .RemoteSearchFacets~.CategoryList {
    padding-right: 40px;
  }
  */
}
@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  /* header styling */
  .MobileSearchToggle.FloatRight {
    display: none;
  }
  .ml-md-5, .mx-md-5 {
    margin-left: 2.25rem!important;
  }
  br.md-linebreak {
    display: none;
  }
  /* Search filter */
  .no-sidebars #RemoteSearchFacets {
    padding-top: 40px;
    padding-left: 40px;
    box-shadow: none;
    border-right: 2px solid #ececec;
    width: 208px;
    /*margin-right: 34px;*/
  }
  /* shopping basket */
  form#BasketForm {
      padding-right: 40px;
      padding-left: 40px;
  }
  .ShippingOptionContainer.container-fluid {
      padding-right: 40px;
      padding-left: 40px;
  }
  /* checkout */
  div#BasketAddressFormContainer {
      padding-left: 20px;
      padding-right: 40px;
  }
  /*
  ul.OrderProcess {
      padding: 40px 0 0 40px;
  }
  */
  .BasketDetails {
      margin-left: 30px;
      margin-right: 30px;
      width: 90%;
  }
  /*
  .BasketDetails ul.OrderProcess {
      padding: 40px 0 0 0;
  }
  */
  .BasketDetails .OrderProcessNavigation {
      padding-left: 15px;
  }
  form#NewShippingAddress {
      padding-left: 40px;
      padding-right: 40px;
  }
  table.BasketDetails .Offer {
      padding-left: 30px;
      padding-right: 30px;
  }
}

@media (min-width: 769px) {
  /* footer accordion desktop styling */
  .NavBarBottom a.footerToplinksTitle {
    text-decoration: none;
  }
  a.footerToplinksTitle.collapsed {
    cursor: default;
    color: inherit;
    text-decoration: none;
  }
  div.collapse {
    display: block !important;
    height: auto !important;
  }
  a.footerToplinksTitle i {
    display: none;
  }
  /* hide elements on larger screens */
  .lg-hidden {
    display: none;
  }
  /* members loving */
  .home-membersLoving h2.purpleHeading {
      padding-top: 40px;
  }
}

@media (min-width: 991px) {
  .WWMobileMenu {
    display: block !important;
  }
}

@media ( min-width: 992px ){
  /*.container {
    max-width: 1440px !important;
    padding-right: 95px !important;
    padding-left: 95px !important;
  }*/
  .Header nav {
    display: none;
  }
}

@media (min-width: 1189px) {
  .WWMobileMenu {
    display: none !important;
  }
}

@media (min-width: 1367px) {
  /* add to cart button only visible on hover */
  .HotDealFoot {
    height: 133px;
  }
  .HotDeal.slick-slide button.AddToBasketButton, .CategoryProducts .HotDealList button.AddToBasketButton, .RemoteSearchResults button.AddToBasketButton {
    display: none;
  }
  .HotDeal.slick-slide:hover button.AddToBasketButton, .CategoryProducts .HotDealList .HotDeal:hover button.AddToBasketButton, .RemoteSearchResults .HotDeal:hover button.AddToBasketButton {
    display: block;
    margin: 10px auto 0;
    text-align: center;
  }
}

@media ( max-width: 1366px ){
  /* Product box add to cart link */
  .HotDeal.slick-slide button.AddToBasketButton, .CategoryProducts .HotDealList button.AddToBasketButton, .RemoteSearchResults button.AddToBasketButton {
    background: transparent none no-repeat;
    color: #0c6cce !important;
    font-family: National2Medium;
  }
  button.slick-arrow.slick-disabled {
    display: none !important;
  }
}

@media ( max-width: 1393px ){
  /* cards */
  .ContentArea .card-title {
    height: 50px;
  }
}

@media (min-width: 1500px) {
  /*.container {
    max-width: 1440px !important;
    padding-right: 95px !important;
    padding-left: 95px !important;
  }*/
  /* product page */
  .no-sidebars .RemoteSearchFacets+div {
    padding-top: 40px;
  }
}

@media ( max-width: 1188px ) {
  /* Header */
  .Header {
    display: none;
  }
  .WWMobileMenu {
    height: 70px;
    padding: 0 40px;
  }
  .WWMobileMenu .HamburgerLogo {
    padding-top: 20px;
    margin-left: 0 !important;
  }
  .wwicon-ico_WWLogo:before {
    font-size: 44px !important;
  }
  .HamburgerLogo span {
    font-size: 36px;
    font-family: National2Bold;
    line-height: 48px;
    letter-spacing: -0.3px;
  }
  .WWMobileMenu .HamburgerToggle, .WWMobileMenu .MobileCart, .WWMobileMenu .MobileSearchToggle {
    padding-top: 20px;
  }
  .WWMobileMenu span.Badge {
    top: 16px;
    padding-top: initial;
  }
  .NavBarTop.HorizontalNavBar .custom-left {
    width: 60%;
  }
  .NavBarTop.HorizontalNavBar .custom-right {
    width: 40%;
  }
  .NavBarTop .SearchForm.horizontal-search > input {
    width: 163px;
  }
}

@media ( max-width: 991px ){
  .NavBarTop .SearchForm.horizontal-search > input {
    width: 163px;
  }
  /* Footer */
  .NavBarBottom [class*="col-"] {
    padding-right: 20px;
  }
  /* slider */
  span.smallBoldSliderText {
    font-size: 16px;
  }
  .whiteTextSlide h1, .blackTextSlide h1 {
    font-size: 28px;
    line-height: 1.07;
    letter-spacing: -0.3px;
  }
  .whiteTextSlide p, .blackTextSlide p {
    font-size: 16px;
  }
  /* purple banner */
  .ContentArea .secondOfferText {
    font-size: 18px;
    line-height: 1.57;
  }
  /* cards */
  .ContentArea .card-title {
    font-size: 18px;
    line-height: 1.22;
    letter-spacing: -0.2px;
    height: 42px;
  }
}

@media ( max-width: 768px ){
  /* footerToplinks */
  .NavBarBottom .PropertyContainer {
    padding: 20px 10px 0px 10px;
  }
  .NavBarBottom .footerToplinks {
    height: auto;
  }
  .NavBarBottom [class*="col-"] {
    padding-right: 0;
    padding-bottom: 6px;
  }
  .NavBarBottom .footerBottomlinks li {
    display: list-item;
    padding-right: 0;
  }
  .NavBarBottom .footerToplinks [class*="col-"] {
    width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* footer accordion */
  .NavBarBottom a.footerToplinksTitle {
    color: #0c6cce;
  }
  .socialColumn {
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 30px;
  }
  .NavBarBottom .footerBottomlinks .col-md {
    padding-top: 15px;
  }
  .footerToplinksTitle i {
    padding-left: 10px;
  }
  .footerToplinks .wwicon-ico_DownArrow:before, .footerToplinks .wwicon-ico_UpArrow:before {
    font-size: 20px;
  }
  .Footer .PropertyContainer {
    min-height: 183px;
  }
  div#footerMenu-more-accordion {
    padding-bottom: 40px;
  }
  .Footer .svgContainer {
    margin-bottom: 20px;
  }
  .Footer .svgContainer img {
    width: 164px;
    height: 51.8px;
  }
  /* category page */
  .ww-sortby.FloatRight {
      float: left;
  }
}

@media ( max-width: 767px ){
  /* header */
  .WWMobileMenu {
    height: 60px;
    padding: 0 15px 0 0;
  }
  .WWMobileMenu .HamburgerLogo {
    padding-top: 20px;
    margin-left: 12px !important;
  }
  .wwicon-ico_WWLogo:before {
    font-size: 24px !important;
  }
  .HamburgerLogo span {
    font-size: 16px;
    line-height: 28px;
  }
  /* top offer styling */
  .NavBarTop.HorizontalNavBar .custom-left {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: initial;
    float: none;
  }
  .NavBarTop a.popupOffer {
    display: block;
  }
  .NavBarTop .OfferTextBox::before {
    display: none;
  }
  .NavBarTop div#topOfferPopup {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    margin-right: 0;
    position: relative;
    margin-top: -64px;
    border: 1px solid #f4f4f4;
  }
  .NavBarTop.HorizontalNavBar .custom-right {
    display: none !important;
  }
  .homeslider_slide, .category_slide {
    height: auto;
  }
  .homeslider_text, .category_slide .category_text {
    top: 20px;
    height: 220px;
    position: relative;
    left: auto;
    margin: 0 auto;
    text-align: center;
  }
  span.smallBoldSliderText, .whiteTextSlide h1, .whiteTextSlide p {
    color: black;
  }
  .homeslider_text button, .category_text button {
    width: 90%;
  }
  .homeslider_text.whiteTextSlide button, .whiteTextSlide .category_text button {
    background: #000586 none no-repeat !important;
    color: white;
  }
  /* purple banner */
  .ContentArea .secondOfferText {
    font-size: 14px;
  }
  .home_purple_banner {
    height: 56px;
    padding-top: 10px;
  }
  .ContentArea div#secondOfferPopup {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    border-radius: 0;
    box-shadow: none;
    float: none;
    border: 1px solid #f4f4f4;
  }
  .ContentArea div#secondOfferPopup::after {
    display: none;
  }
  .Dialog.AddressDialog div.InputBlock, .Dialog.AddressDialog tr.InputBlock {
    display: inline-grid;
    width: 100%;
  }
}

@media ( max-width: 760px ){
  .Header {
    display: none;
  }
  .NavBarTop .SearchElement {
      display: none !important;
  }
}

@media ( max-width: 559px ){
  /* homepage slider */
  /*.ww_sliders {
    height: 450px;
  }*/
  .homeslider_text, .category_slide .category_text {
    text-align: left;
  }
  .homeslider_text span.smallBoldSliderText, .category_text span.smallBoldSliderText {
    padding-left: 20px;
  }
  .whiteTextSlide h1, .blackTextSlide h1 {
    padding-left: 20px;
  }
  .whiteTextSlide p, .blackTextSlide p {
    padding-left: 20px;
  }
  .homeslider_text button, .category_text button {
    text-align: center;
    margin: 0 auto;
    display: block;
  }
  /* Search filter toggle */
  .RemoteSearchFiltersToggle {
    background: #f1f1f1 none no-repeat;
    margin: 25px 10px 0 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 11px 10px;
    color: #000586 !important;
    font-family: National2Medium !important;
    font-size: 16px !important;
  }
  .no-sidebars #RemoteSearchFacets {
    box-shadow: none;
    width: 100%;
    display: none;
  }
  div#RemoteSearchResults {
    clear: both;
  }
  .RemoteSearchFacets .BoxContainer {
    background: #f1f1f1 none no-repeat;
    margin: 0 10px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .ContentArea .RemoteSearchFacets .ContextBoxBody {
    padding: 0;
  }
}

@media ( max-width: 480px ){
  .ww-sortby.FloatRight {
    padding-left: 20px;
  }
}
